Bug 104727 - [PATCH] devel/pear-PHP_CompatInfo: update to 1.4.0, take maintainership
Summary: [PATCH] devel/pear-PHP_CompatInfo: update to 1.4.0, take maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-24 03:10 UTC by chinsan
Modified: 2006-10-31 13:40 UTC (History)
0 users

See Also:


Attachments
pear-PHP_CompatInfo-1.4.0.patch (2.51 KB, patch)
2006-10-24 03:10 UTC, chinsan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description chinsan freebsd_committer 2006-10-24 03:10:26 UTC
- Update to 1.4.0
- Take maintainership

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-10-24 03:11:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->chinsan

Submitter has GNATS access
Comment 2 chinsan freebsd_committer 2006-10-25 11:36:36 UTC
Responsible Changed
From-To: chinsan->miwi

miwi'll take it.
Comment 3 dfilter service freebsd_committer 2006-10-31 13:31:43 UTC
miwi        2006-10-31 13:31:37 UTC

  FreeBSD ports repository

  Modified files:
    devel/pear-PHP_CompatInfo Makefile distinfo 
  Log:
  - Update to 1.4.0
  - Pass maintainership to submitter
  
  PR:             ports/104727
  Submitted by:   chinsan@
  
  Revision  Changes    Path
  1.5       +16 -5     ports/devel/pear-PHP_CompatInfo/Makefile
  1.4       +3 -3      ports/devel/pear-PHP_CompatInfo/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2006-10-31 13:31:52 UTC
State Changed
From-To: open->closed

Committed. Thanks!